<!DOCTYPE html>
<html>
    <head>
        <title>BS</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    </head>
    <body>

        <div class="jumbotron">
            <h1 class="display-4">Bem vindo a vila da areia!</h1>
            <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
            <hr class="my-4">
            <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
            <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
          </div>


        <div class="container alert alert-primary" style="text-align: center;" role="alert">
            Melhores linguagens para trabalhar 2020: 
          </div>
          <div class="alert alert-primary col-md-12" role="alert">
            JavaScript
          </div>
          <div class="alert alert-secondary col-md-10" role="alert">
            Python
          </div>
          <div class="alert alert-success col-md-9" role="alert">
           Java
          </div>
          <div class="alert alert-danger col-md-1" role="alert">
           PHP (Você NÃO!)
          </div>
          <div class="alert alert-warning col-md-6" role="alert">
            C++
          </div>
          <div class="alert alert-info col-md-3" role="alert">
           C#
          </div>
          <div class="alert alert-light col-md-2" role="alert">
            R
          </div>
          <div class="alert alert-dark col-md-1" role="alert">
            Outros
          </div>

          <div class="container">
            <table class="table table-striped table-hover table-condesed">
                <tr>
                    <th>Nome</th>
                    <th>Sobrenome</th>
                    <th>CPF</th>
                    <th>País</th>
                    <th>Estado</th>
                    <th>Bairro</th>
                    <th>Endereço</th>
                </tr>
                <tr>
                    <td>Irys</td>
                    <td>Duarte</td>
                    <td>122.322.345-02</td>
                    <td>Brasil</td>
                    <td>RJ</td>
                    <td>Campo Grande</td>
                    <td>Rua 8, casa 1</td>
                </tr>
                <tr>
                    <td>Ellora</td>
                    <td>Duarte</td>
                    <td>122.322.345-02</td>
                    <td>Brasil</td>
                    <td>RJ</td>
                    <td>Campo Grande</td>
                    <td>Rua 8, casa 1</td>
                </tr>
                <tr>
                    <td>Megan</td>
                    <td>Duarte</td>
                    <td>122.322.345-02</td>
                    <td>Brasil</td>
                    <td>RJ</td>
                    <td>Campo Grande</td>
                    <td>Rua 8, casa 1</td>
                </tr>
                <tr>
                    <td>Vaquinha</td>
                    <td>Duarte</td>
                    <td>122.322.345-02</td>
                    <td>Brasil</td>
                    <td>RJ</td>
                    <td>Campo Grande</td>
                    <td>Rua 8, casa 1</td>
                </tr>
            </table>
          </div>
        <div>
            <footer>
               
            </footer>
        </div>
    </body>
</html>